## haskell-gloss 1.7.8.2

=== debian/changelog ===
haskell-gloss (1.7.8.2-2) unstable; urgency=low

  * Enable compat level 9
  * Bump standards version to 3.9.4

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:50:43 +0200

haskell-gloss (1.7.8.2-1) experimental; urgency=low

  * Initial release.

 -- Joachim Breitner <nomeata@debian.org>  Fri, 17 May 2013 22:11:24 +0200
