## haskell-gloss 1.7.8.3

=== debian/changelog ===
haskell-gloss (1.7.8.3-1) unstable; urgency=low

  * New upstream release (Closes: #710462)

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 May 2013 15:25:02 +0200
