=== debian/control ===
--- 
+++ 
@@ -8,11 +8,11 @@
   , haskell-devscripts (>= 0.8.15)
   , ghc
   , ghc-prof
-  , libghc-opengl-dev (>= 2.6)
-  , libghc-opengl-dev (<< 2.7)
+  , libghc-opengl-dev (>= 2.8)
+  , libghc-opengl-dev (<< 2.9)
   , libghc-opengl-prof
-  , libghc-glut-dev (>= 2.3)
-  , libghc-glut-dev (<< 2.4)
+  , libghc-glut-dev (>= 2.4)
+  , libghc-glut-dev (<< 2.5)
   , libghc-glut-prof
   , libghc-bmp-dev (>= 1.2)
   , libghc-bmp-dev (<< 1.3)
