## haskell-gloss 1.9.3.1

=== debian/changelog ===
haskell-gloss (1.9.3.1-3build1) xenial; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 12 Jan 2016 04:01:53 +0000

haskell-gloss (1.9.3.1-3) unstable; urgency=medium

  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:54:29 -0500

haskell-gloss (1.9.3.1-2) experimental; urgency=medium

  * Bump standards-version to 3.9.6
  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:27:42 +0200

haskell-gloss (1.9.3.1-1) unstable; urgency=medium

  * New upstream release
  * Patch to allow older base

 -- Joachim Breitner <nomeata@debian.org>  Tue, 05 May 2015 23:41:47 +0200

haskell-gloss (1.8.2.2-1) experimental; urgency=low

  * Adjust watch file to new hackage layout
  * Depend on haskell-devscripts 0.9, found in experimental
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 17:10:38 +0100
