## haskell-gloss 1.9.4.1

=== debian/changelog ===
haskell-gloss (1.9.4.1-1build1) yakkety; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 28 Apr 2016 14:09:54 +0100

haskell-gloss (1.9.4.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 13 Mar 2016 18:23:07 -0400
