## haskell-gloss 1.10.1.1

=== debian/changelog ===
haskell-gloss (1.10.1.1-1build4) zesty; urgency=medium

  * No-change rebuild against libghc-opengl-dev-3.0.1.0-d9589

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 22 Oct 2016 01:17:04 +0000

haskell-gloss (1.10.1.1-1build3) yakkety; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 09 Aug 2016 07:48:40 +0200

haskell-gloss (1.10.1.1-1build2) yakkety; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 17 Jun 2016 11:41:12 +0100

haskell-gloss (1.10.1.1-1build1) yakkety; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 24 May 2016 06:30:10 +0100

haskell-gloss (1.10.1.1-1) unstable; urgency=medium

  [ Dmitry Bogatov ]
  * Use secure (https) uri in Vcs-Git field in 'debian/control'
  * Bump standards version to 3.9.8 (no changes needed)

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 16 May 2016 16:33:30 -0400
