=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-gloss
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Joachim Breitner <nomeata@debian.org>
 Priority: extra
 Section: haskell
@@ -12,23 +13,23 @@
  libghc-glut-dev (<< 2.8),
  libghc-glut-prof,
  libghc-opengl-dev (>= 2.12),
- libghc-opengl-dev (<< 2.13),
+ libghc-opengl-dev (<< 3.1),
  libghc-opengl-prof,
  libghc-bmp-dev (>= 1.2),
  libghc-bmp-dev (<< 1.3),
  libghc-bmp-prof,
- libghc-gloss-rendering-dev (>= 1.9.3),
- libghc-gloss-rendering-dev (<< 1.9.4),
+ libghc-gloss-rendering-dev (>= 1.10),
+ libghc-gloss-rendering-dev (<< 1.11),
  libghc-gloss-rendering-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-glut-doc,
  libghc-opengl-doc,
  libghc-bmp-doc,
  libghc-gloss-rendering-doc,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://gloss.ouroborus.net
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
 X-Description: Painless 2D vector graphics, animations and simulations.
  Gloss hides the pain of drawing simple vector graphics behind a nice data type
  and a few display functions. Gloss comes for with support for animations and
