## haskell-gloss 1.10.2.3

=== debian/changelog ===
haskell-gloss (1.10.2.3-2) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:33:51 -0400

haskell-gloss (1.10.2.3-1) experimental; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sun, 16 Oct 2016 14:14:20 -0400
