=== debian/control ===
Source: haskell-gloss
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Joachim Breitner <nomeata@debian.org>,
Priority: extra
Section: haskell
Build-Depends:
 cdbs,
 debhelper (>= 9),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-bmp-dev (<< 1.3),
 libghc-bmp-dev (>= 1.2),
 libghc-bmp-prof,
 libghc-gloss-rendering-dev (<< 1.11),
 libghc-gloss-rendering-dev (>= 1.10),
 libghc-gloss-rendering-prof,
 libghc-glut-dev (<< 2.8),
 libghc-glut-dev (>= 2.7),
 libghc-glut-prof,
 libghc-opengl-dev (<< 3.1),
 libghc-opengl-dev (>= 2.12),
 libghc-opengl-prof,
Build-Depends-Indep:
 ghc-doc,
 libghc-bmp-doc,
 libghc-gloss-rendering-doc,
 libghc-glut-doc,
 libghc-opengl-doc,
Standards-Version: 3.9.8
Homepage: http://gloss.ouroborus.net
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-gloss
Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
X-Description: Painless 2D vector graphics, animations and simulations.
 Gloss hides the pain of drawing simple vector graphics behind a nice data type
 and a few display functions. Gloss comes for with support for animations and
 simulations as well, and allows one to create simple interactive games.  Gloss
 uses OpenGL under the hood, but you won't need to worry about any of that.

Package: libghc-gloss-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-gloss-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-gloss-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
