## haskell-gloss 1.10.2.5

=== debian/changelog ===
haskell-gloss (1.10.2.5-1build1) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 21 Jun 2017 15:56:02 +0200

haskell-gloss (1.10.2.5-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 17 Jun 2017 14:41:26 -0400
