## haskell-gloss 1.11.1.1

=== debian/changelog ===
haskell-gloss (1.11.1.1-3) unstable; urgency=medium

  [ Clint Adams ]
  * Set Rules-Requires-Root to no.

  [ Mathieu Trudel-Lapierre ]
  * Bump cabal build-dependencies to accept <4.11.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 06 Jun 2018 17:55:25 +0200

haskell-gloss (1.11.1.1-2) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Change Priority to optional. Since Debian Policy version 4.0.1,
    priority extra has been deprecated.
  * Use the HTTPS form of the copyright-format URL
  * Modify d/watch and Source field in d/copyright to use HTTPS
  * Declare compliance with Debian policy 4.1.1
  * Use salsa.debian.org URLs in Vcs-{Browser,Git} fields

  [ Clint Adams ]
  * Bump to Standards-Version 4.1.4.

 -- Clint Adams <clint@debian.org>  Mon, 09 Apr 2018 20:04:50 -0400

haskell-gloss (1.11.1.1-1) unstable; urgency=medium

  * New upstream release

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 03 Sep 2017 13:42:02 -0700
