=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Joachim Breitner <nomeata@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
  debhelper (>= 9),
@@ -13,8 +14,8 @@
  libghc-bmp-dev (<< 1.3),
  libghc-bmp-dev (>= 1.2),
  libghc-bmp-prof,
- libghc-gloss-rendering-dev (<< 1.11),
- libghc-gloss-rendering-dev (>= 1.10),
+ libghc-gloss-rendering-dev (>= 1.11),
+ libghc-gloss-rendering-dev (<< 1.12),
  libghc-gloss-rendering-prof,
  libghc-glut-dev (<< 2.8),
  libghc-glut-dev (>= 2.7),
@@ -28,10 +29,10 @@
  libghc-gloss-rendering-doc,
  libghc-glut-doc,
  libghc-opengl-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: http://gloss.ouroborus.net
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-gloss
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-gloss
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
 X-Description: Painless 2D vector graphics, animations and simulations.
  Gloss hides the pain of drawing simple vector graphics behind a nice data type
  and a few display functions. Gloss comes for with support for animations and
