## haskell-gloss 1.13.0.1

=== debian/changelog ===
haskell-gloss (1.13.0.1-3build1) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 31 Aug 2019 05:54:50 +0200

haskell-gloss (1.13.0.1-3) unstable; urgency=medium

  * debian/patches/newer-deps:
    - upstream patch to bump boundaries

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 01 Jan 2019 15:22:44 +0100

haskell-gloss (1.13.0.1-2) unstable; urgency=medium

  * Compile with --ghc-options="-O0" on unregisterised 64-bit arches
    to work-around a GHC bug.

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 07 Nov 2018 12:04:10 +0200

haskell-gloss (1.13.0.1-1) unstable; urgency=medium

  * Bump debhelper compat level to 10
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 29 Sep 2018 15:09:03 +0300
