=== debian/control ===
--- 
+++ 
@@ -7,15 +7,15 @@
 Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
+ debhelper (>= 10),
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-bmp-dev (<< 1.3),
  libghc-bmp-dev (>= 1.2),
  libghc-bmp-prof,
- libghc-gloss-rendering-dev (>= 1.11),
- libghc-gloss-rendering-dev (<< 1.12),
+ libghc-gloss-rendering-dev (>= 1.13),
+ libghc-gloss-rendering-dev (<< 1.14),
  libghc-gloss-rendering-prof,
  libghc-glut-dev (<< 2.8),
  libghc-glut-dev (>= 2.7),
@@ -32,7 +32,7 @@
 Standards-Version: 4.1.4
 Homepage: http://gloss.ouroborus.net
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-gloss
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-gloss]
 X-Description: Painless 2D vector graphics, animations and simulations.
  Gloss hides the pain of drawing simple vector graphics behind a nice data type
  and a few display functions. Gloss comes for with support for animations and
