## haskell-gloss 1.13.1.1

=== debian/changelog ===
haskell-gloss (1.13.1.1-1build1) groovy; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 22 Jul 2020 17:24:18 +0200

haskell-gloss (1.13.1.1-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Re-enable optimizations on unregisterised 64-bit arches, since the
    corresponding GHC bug has been fixed.

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Tue, 16 Jun 2020 18:02:55 -0400
