=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-gloss
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Joachim Breitner <nomeata@debian.org>,
 Priority: optional
@@ -29,7 +30,7 @@
  libghc-gloss-rendering-doc,
  libghc-glut-doc,
  libghc-opengl-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Homepage: http://gloss.ouroborus.net
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-gloss
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-gloss]
