## haskell-gloss 1.13.2.1

=== debian/changelog ===
haskell-gloss (1.13.2.1-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.1
  * Remove retired developer, Joachim Breitner, from Uploaders.

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 23 Jul 2022 20:47:52 -0400
