=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: haskell-gloss
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
- Joachim Breitner <nomeata@debian.org>,
+ Ilias Tsitsimpis <iliastsi@debian.org>,
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
@@ -30,7 +29,7 @@
  libghc-gloss-rendering-doc,
  libghc-glut-doc,
  libghc-opengl-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Homepage: http://gloss.ouroborus.net
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-gloss
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-gloss]
