## haskell-gloss 1.13.2.2

=== debian/changelog ===
haskell-gloss (1.13.2.2-4) unstable; urgency=medium

  * Patch for newer deps

 -- Scott Talbert <swt@techie.net>  Sun, 11 Jan 2026 15:58:38 -0500

haskell-gloss (1.13.2.2-3) unstable; urgency=medium

  * Build using dh-haskell
  * Sourceful upload for GHC 9.10

 -- Scott Talbert <swt@techie.net>  Sun, 11 Jan 2026 14:58:50 -0500

haskell-gloss (1.13.2.2-2) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 21 Sep 2024 18:33:09 +0300

haskell-gloss (1.13.2.2-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 04 Sep 2023 11:48:51 +0300
