=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
- cdbs,
- debhelper (>= 10),
- ghc (>= 8),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
+ ghc (>= 9.10),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-bmp-dev (<< 1.3),
@@ -29,7 +29,7 @@
  libghc-gloss-rendering-doc,
  libghc-glut-doc,
  libghc-opengl-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Homepage: http://gloss.ouroborus.net
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-gloss
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-gloss]
